# Function toPosix

- toPosix(path: DistinctivePath, __namedParameters?: {
  absolute: boolean;
  }): string

- Transform a `DistinctivePath` into a string.

  Directories will have the format `path/to/dir/` and files will have the format `path/to/file`.

  #### Parameters

  - ##### path: DistinctivePath

  - ##### __namedParameters: {
    absolute: boolean;
    } = ...

    - ##### absolute: boolean

  #### Returns string

  - Defined in path/index.ts:98

Generated using TypeDoc